## Index

### Variables

- cli
- project

### Functions

- openDevice

## Variables

### Let cli

cli: any = caporal as any

- Defined in src/bin/index.ts:2

### Const project

project: any = require('../../package.json')

- Defined in src/bin/index.ts:11

## Functions

### openDevice

- openDevice(credentials: Credentials, logger: any): Promise<AppleTV>

- - Defined in src/bin/index.ts:13

  #### Parameters

  - ##### credentials: Credentials

  - ##### logger: any

  #### Returns Promise<AppleTV>

Generated using TypeDoc